Totem 1.0.5
Posted on: 11/07/2005 01:58 PM

Totem 1.0.5 has been released

This is the last release of the Totem 1.0 series for GNOME 2.10. A number of bugs were fixed.

Distributions still shipping Totem 1.0.x are advised to update to this version. If you are planning to include Totem in your distribution, please use the 1.2.x version.

Totem 1.0.5


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/totem_105.html)